body {background-color: #285654; font-family:arial;}
div.body{margin:0 auto;padding-left:2%;padding-right:2%;font-size:12px;background-color: #FFFFFF;min-width: 800px;max-width: 800px;width: 800px;} 
div.employment{ margin:0 auto; padding-left:2%; padding-right:2%; font-size:12px; background-color: #FFFFFF; min-width: 800px; max-width: 800px; width: 800px;
} 
#nav {width: 100%; float: left; margin: 0 0 1em 0; padding: 0;  background-color: #E7EA33; margin-top: 5px; font-size: 14px; white-space: nowrap;}
#nav li {float:left; list-style: none;}
#nav li a {display: block; padding: 8px 13px; text-decoration: none; font-weight: bold; color: #000000;}
#nav li ul {background-color: #C0C0C0; position: absolute; display: none;}
#nav li:hover ul {display: block; position: absolute; margin: 0; padding: 0;}
#nav li:hover li {float: none;}
#nav li:hover li  {background-color: #E7EA33;}
#nav li a:hover {background-color: #285654;}
#nav li li a:hover {background-color: #285654;}
div.new {width: 200px; float: left;}
div.main {width: 600px; float: right;}
div.pics {width: 100%; float: left;}
li.selected {background-color: white;}
div.address{text-align: center; font-size:12px; margin-left:20%;}
div.newvarieties {text-align: center;background-image:url('images/banner2.jpg'); font-size:12px; padding-top:20px; padding-bottom:20px; margin-bottom:10px; text-decoration: none;}
div.employmen2t {background-image:url('images/employmentswirl.jpg'); 
background-repeat:no-repeat;
background-position:right bottom;
}
div.employmentswirl{text-align: center;}
div.contact {text-align: center;}
div.map {text-align: center;}
ul.nav {text-align: right; list-style-type:none; margin-top:9.5em;}
ul.nav a {line-height: 3;  text-decoration: none; }
a:link {color: #000000;}
a:visited {color: #000000;}
h3{text-align: center;}
h4{text-align: center;}
hr {color: #000000;}
address {padding-top: 1%; font-size: 10px; text-align: center;}
#ogr{font-family:Arial;width:100%;border-collapse:collapse;}
#ogr td, #ogr th{font-size:14px;border:1px solid #000000;padding:3px 7px 2px 7px; text-align: center;}
#ogr th{font-size:20px;text-align:left;padding-top:5px;background-color:#D3CEC4;color:#000000;text-align:center;}
#ogr tr.alt td{color:#000000;background-color:#D3CEC4;}
table {padding: 1em; width: 100%;}
#compliance{font-family:Arial;width:100%;border-collapse:collapse;}
#compliance td, #compliance th{font-size:14px;border:1px solid #000000;padding:3px 7px 2px 7px; text-align: center;}
#compliance th{font-size:20px;text-align:left;padding-top:5px;background-color:#D3CEC4;color:#000000;text-align:center;}
#compliance tr.alt td{color:#000000;background-color:#D3CEC4;}
#pic a .large {
	border: 0px;
	display: block;
	height: 1px;
	left: -10px;
	position: relative;
	top: -30%;
	width: 1px;
}

#pic a img {
	border: 0;
}


#pic a.p1:hover .large {
	
	display: block;
	height: 210px;
	left: 1%;
	position: fixed;
	top: 100px;
	width: 325px;
}

div.body{
background-image:url('images/watermark.jpg');
background-repeat:no-repeat;
background-position:right bottom;
}
 
legend {color: #000000;}

fieldset {padding-bottom: 20px;}

.page
{
    width: 800px;
}
div.band{
color: #f00;
background-color: #f00;
height: 5px;
}
h1{text-align: center; font-size: large;}
h2{text-align: center; font-size: large;}

.open {
	display: block;
	list-style-type: none;

	}
.closed {
	display: none;
	list-style-type: none;

	}

#footer {
float:left;
text-align: right;
font-size: 12px;
padding-right: 0%;
min-width: 800px; 
	max-width: 800px; 
	width: 800px;
margin:0 auto; 	
padding-top: 1%;
}

.blank
{
width: 100%;
background-color: #ffffff;
height: 10px;
}

.giftwrap
{
width: 80%;
background-color: #E7EA33;
padding: 5px 0px 5px 0px;
margin: 0 auto;
text-align: center;
}

.oil
{
width: 80%;
margin: 0 auto;
background-color: #f0f0f0;
}

.oilpicture
{
width: 25%;
text-align: center;
margin: 0 auto;
}

.product
{
width: 80%;
margin: 0 auto;
background-color: #f0f0f0;
}













.productpicture
{
width: 25%;
text-align: center;
margin: 0 auto;
}

.drop
{
background-color: f0f0f0;
z-index: 4;
}

.front
{
width: 100%;
margin: 0 auto;
background-color: #e7ea33;
}

.front2
{
width: 100%;
margin: 0 auto;
background-color: #f0f0f0;
}
.next  { margin: 0; text-align: center; }



#links h1
{
text-align: left;
}



#links p a:hover
{
color:#285654;
}

#promoContainer
{
position:relative;
float:left;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
padding:10px 0px;
margin-bottom:10px;
}

a#pdfLink
{
position:absolute;
bottom:129px;
right:0px;
width:325px;
height:180px;
}

#links
{
position:relative;
float:left;
border-right:none;
padding-right:20px;
margin-bottom:20px;
}


#video
{
position:relative;
float:right;
width:420px;
margin-right:40px;
margin-bottom:20px;
padding-left:70px;
border-left:1px solid #ccc;
}

#homepage #homeContent
{
	float:left;
	width:68%;
}

#homepage #homeNewsCallout
{
	float:right;
	width:32%;
	background-color: #F5F4BE;
	padding:15px;
	box-sizing:border-box;
}
#homepage #homeNewsCallout #hidden
{
	display:none;
  position : relative;
}

#homepage #imageContainer img
{
	float:left;
}

#homepage .body
{
	min-height: 1100px;
}

#homeNewsCallout.selected #hidden
{
	display:block !important;	
}
#homeNewsCallout.selected
{
	width:100% !important;
	padding:10px 30px 30px 30px !important;
}
#homeNewsCallout.selected img:nth-of-type(1)
{
	position:relative;
}
#homeNewsCallout.selected img:nth-of-type(2)
{
	position:absolute;
	left: 50%;
	margin-left: 128px;
	bottom: -0%;
}
.body.selected
{
	min-height: 2023px!important;
}